/*--- Avanquest WebEasy Page Style ---*/


.cc07               { /* Common */
	font            : 11px 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
span#e30            { /* images/frame2.gif */
	background      : transparent url(images/frame2.gif) no-repeat top left;
	position        : absolute;
	left            :  26px;
	top             :  33px;
	width           : 888px;
	height          : 693px;
	}
span#e29            { /* images/hdswnc5003007.gif */
	border          :   0px none #00ffff;
	background      : transparent url(images/hdswnc5003007.gif) no-repeat top left;
	position        : absolute;
	left            :  36px;
	top             :  43px;
	width           : 865px;
	height          : 106px;
	}
span#e28            { /* images/hdswnc5001007.gif */
	background      : transparent url(images/hdswnc5001007.gif) no-repeat top left;
	position        : absolute;
	left            :  49px;
	top             :  69px;
	width           :  57px;
	height          :  58px;
	}
h1#e27              { /* HDSWNC\ */
	background      : transparent url(images/hdswnc5003006.jpg) no-repeat top left;
	position        : absolute;
	left            : 119px;
	top             :  64px;
	width           : 400px;
	height          :  38px;
	}
h4#e26              { /* "If it can be concieved,... */
	text-align      : left;
	position        : absolute;
	left            : 119px;
	top             : 105px;
	width           : 405px;
	height          :  32px;
	}
span#e25            { /* images/hdswnc5003005.gif */
	border          :   0px none #d0e4fe;
	background      : transparent url(images/hdswnc5003005.gif) no-repeat top left;
	position        : absolute;
	left            :  37px;
	top             : 161px;
	width           : 864px;
	height          : 553px;
	}
span#e24            { /* images/hdswnc5003004.jpg */
	border          :   0px none #f0f0f0;
	background      : transparent url(images/hdswnc5003004.jpg) no-repeat top left;
	position        : absolute;
	left            : 526px;
	top             :  23px;
	width           : 329px;
	height          : 265px;
	}
div#e23             { /* Home */
	text-align      : left;
	background-image: url(images/hdswnc5001010.jpg);
	position        : absolute;
	left            : 593px;
	top             :  59px;
	width           : 215px;
	height          :  19px;
	}
span#e22            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             :  63px;
	width           :  21px;
	height          :  21px;
	}
div#e21             { /* Products */
	text-align      : left;
	background-image: url(images/hdswnc5001010.jpg);
	position        : absolute;
	left            : 593px;
	top             :  91px;
	width           : 215px;
	height          :  19px;
	}
span#e20            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             :  95px;
	width           :  21px;
	height          :  21px;
	}
div#e19             { /* Services */
	text-align      : left;
	background-image: url(images/hdswnc5001009.jpg);
	position        : absolute;
	left            : 593px;
	top             : 123px;
	width           : 215px;
	height          :  19px;
	}
span#e18            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 127px;
	width           :  21px;
	height          :  21px;
	}
div#e17             { /* <DIV>In-House</DIV> */
	text-align      : left;
	background-image: url(images/hdswnc5001010.jpg);
	position        : absolute;
	left            : 593px;
	top             : 155px;
	width           : 215px;
	height          :  19px;
	}
span#e16            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 159px;
	width           :  21px;
	height          :  21px;
	}
div#e15             { /* <DIV>Gallery</DIV> */
	text-align      : left;
	background-image: url(images/hdswnc5001010.jpg);
	position        : absolute;
	left            : 593px;
	top             : 187px;
	width           : 215px;
	height          :  19px;
	}
span#e14            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 191px;
	width           :  21px;
	height          :  21px;
	}
div#e13             { /* Contact Us */
	text-align      : left;
	background-image: url(images/hdswnc5001010.jpg);
	position        : absolute;
	left            : 593px;
	top             : 219px;
	width           : 215px;
	height          :  19px;
	}
span#e12            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 223px;
	width           :  21px;
	height          :  21px;
	}
h4#e11              { /* Company Service */
	text-align      : left;
	position        : absolute;
	left            :  51px;
	top             : 182px;
	width           : 478px;
	height          :  33px;
	}
div#e10             { /* All wood components are ... */
	text-align      : left;
	position        : absolute;
	left            : 229px;
	top             : 338px;
	width           : 649px;
	height          :  67px;
	}
h5#e9               { /* Designs */
	text-align      : left;
	position        : absolute;
	left            : 229px;
	top             : 420px;
	width           : 648px;
	height          :  23px;
	}
div#e8              { /* Our design experts begin... */
	text-align      : left;
	position        : absolute;
	left            : 230px;
	top             : 438px;
	width           : 648px;
	height          : 115px;
	}
h5#e7               { /* Sitck-by-stick */
	text-align      : left;
	position        : absolute;
	left            : 232px;
	top             : 584px;
	width           : 648px;
	height          :  23px;
	}
div#e6              { /* We also offer highly det... */
	text-align      : left;
	position        : absolute;
	left            : 229px;
	top             : 616px;
	width           : 648px;
	height          :  83px;
	}
h5#e5               { /* Facilities */
	text-align      : left;
	position        : absolute;
	left            : 228px;
	top             : 298px;
	width           : 624px;
	height          :  23px;
	}
img#e4              { /* images/hdswnc5003003.jpg */
	position        : absolute;
	left            :  49px;
	top             : 563px;
	width           : 160px;
	height          : 120px;
	}
img#e3              { /* images/hdswnc5003002.jpg */
	position        : absolute;
	left            :  48px;
	top             : 432px;
	width           : 160px;
	height          : 120px;
	}
img#e2              { /* images/hdswnc5003001.jpg */
	position        : absolute;
	left            :  48px;
	top             : 301px;
	width           : 160px;
	height          : 120px;
	}
div#e1              { /* Curved roofs. curved roo... */
	position        : absolute;
	left            :  14px;
	top             :   1px;
	width           : 966px;
	height          :  31px;
	}
body#page           { /* Page Body */
	background-image: url(images/hdswnc5003b01.jpg);
	overflow        : auto;
	}



/*--- EndOfFile ---*/
